[jira] [Resolved] (GROOVY-9824) replace some old api usage with newer available variants

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

[jira] [Resolved] (GROOVY-9824) replace some old api usage with newer available variants

Eric Milles (Jira)

     [ https://issues.apache.org/jira/browse/GROOVY-9824?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Paul King resolved GROOVY-9824.
-------------------------------
    Fix Version/s: 4.0.0-alpha-2
                   3.0.7
                   2.5.14
                   2.4.21
       Resolution: Fixed

Proposed PR merged.

> replace some old api usage with newer available variants
> --------------------------------------------------------
>
>                 Key: GROOVY-9824
>                 URL: https://issues.apache.org/jira/browse/GROOVY-9824
>             Project: Groovy
>          Issue Type: Bug
>            Reporter: Paul King
>            Assignee: Paul King
>            Priority: Major
>             Fix For: 2.4.21, 2.5.14, 3.0.7, 4.0.0-alpha-2
>
>




--
This message was sent by Atlassian Jira
(v8.3.4#803005)